Jump to content

SKYUI error help


Recommended Posts

 

Skyrim SE using nmm with loot  order of   plugins

skyrim.esm

update.esm

dawnguard

heathfire

Dragonborn

sexlab

skyui_se

FNIS

SOSRACEmenu

racemenu

xpmse

racemenuplugin.esp

 

On how I  installing skse64 I moved skse64 loader and skse.dll files in to Skyrim special edition folder , I put the skse scripts in to the  data folder  as I was told you can install this way. also SKYUI_5_2SE 126452se was used.

 loot shows know errors and all green ticks to all,,  the problem is when I load the  launch Skyrim se  from NMM , It start to load the game then I get an error " SKYUI error code 1  "skyrim script extender skse64 not running skyui will not work . when I click ok another    -" Race Menu error you are running skse version 0.0.0.0 expected 2.0.7.56 or greater , skse script version mismatch  detected (61) expected (0)  error codes (0)(1)(3) . when I load in to the game from there the animations start loading numbers, I see the sexlab screen controller . so I guess with  them errors  I wont be able to use mods properly  , If anyone has had this problem or can help I would be greatly appreciated .

Link to comment

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue. For more information, see our Privacy Policy & Terms of Use